Subject: categories: Summer address for categories

From: Marta Bunge <[email-masked]>
Date: Mon, 10 May 1999 10:08:27 -0400

-----------------------------------------------------------------------------
Marta Bunge wishes to communicate her mailing address and personal fax/phone
for the period June 1st-August 31st 1999. Mailing Address: c/o Margarita
Desengrinis, Ag. Dimitriou 6, 49100 CORFU, Greece. Personal Fax/Telephone:
663 41584. An email address will be added later if it becomes available.
----------------------------------------------------------------------------
Marta Bunge                            Dept.of Mathematics & Statistics
[email-masked]                   McGill University
Phone: 514-933-6191(H)/398-3810(O)     Sherbrooke Street West 805
Fax: 514-933-8741(H)/398-3899(O)       Montreal, QC
http://www.math.mcgill.ca/~bunge       Canada H3A 2K6